{
	"name": "ittc-risk-classification",
	"version": "0.2.0",
	"scripts": {
		"ng": "ng",
		"start": "ng serve",
		"build": "ng build --prod",
		"build:staging": "ng build --configuration=staging",
		"//-deploy": "Deploy commands",
		"deploy": "firebase deploy",
		"deploy:hosting": "firebase deploy --only hosting",
		"test": "ng test",
		"lint": "ng lint",
		"e2e": "ng e2e"
	},
	"private": true,
	"dependencies": {
		"@angular/animations": "^8.2.14",
		"@angular/cdk": "^8.2.3",
		"@angular/common": "^8.2.14",
		"@angular/compiler": "^8.2.14",
		"@angular/core": "^8.2.14",
		"@angular/flex-layout": "^8.0.0-beta.27",
		"@angular/forms": "^8.2.14",
		"@angular/material": "^8.2.3",
		"@angular/platform-browser": "^8.2.14",
		"@angular/platform-browser-dynamic": "^8.2.14",
		"@angular/router": "^8.2.14",
		"acorn": "^6.4.0",
		"autotrack": "^2.4.1",
		"core-js": "^3.6.2",
		"hammerjs": "^2.0.8",
		"jspdf": "^1.5.3",
		"lodash": "^4.17.15",
		"marked": "^0.7.0",
		"ngx-markdown": "^8.2.1",
		"ngx-print": "^1.2.0-beta.3",
		"rxjs": "^6.5.4",
		"toastr": "^2.1.4",
		"tslib": "^1.10.0",
		"zone.js": "~0.9.1"
	},
	"devDependencies": {
		"@angular-devkit/build-angular": "^0.803.21",
		"@angular/cli": "^8.3.21",
		"@angular/compiler-cli": "^8.2.14",
		"@angular/language-service": "^8.2.14",
		"@types/jasmine": "^3.5.0",
		"@types/jasminewd2": "^2.0.8",
		"@types/node": "^12.12.24",
		"codelyzer": "^5.2.1",
		"firebase-tools": "^7.11.0",
		"gulp": "^4.0.2",
		"gulp-purifycss": "^0.2.0",
		"jasmine-core": "~3.4.0",
		"jasmine-spec-reporter": "~4.2.1",
		"karma": "~4.1.0",
		"karma-chrome-launcher": "~2.2.0",
		"karma-coverage-istanbul-reporter": "^2.1.1",
		"karma-jasmine": "~2.0.1",
		"karma-jasmine-html-reporter": "^1.5.1",
		"protractor": "~5.4.0",
		"ts-node": "~8.2.0",
		"tslint": "~5.17.0",
		"typescript": "~3.5.3"
	}
}
